* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

a {
    text-decoration: none !important;
}

#main {
    overflow-x: hidden;
}

li {
    list-style: none;
}

input,
button,
textarea {
    outline: none;
    border: none;
}

.header-fixed {
    position: fixed !important;
    top: 0;
    left: 0;
    z-index: 99999;
    width: 100%;
    transition: all 0.5s linear;
    background-color: rgba(255, 231, 212, 0.8) !important;
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.05);
}

#header-top {
    background: #F8E4D5;
}

#header-top nav a {
    color: #947956;
    position: relative;
    text-align: center;
    display: flex;
    margin-right: 80px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
#header-top .list-item:hover:after,
#header-top nav .active::after {
    content: "";
    position: absolute;
    left: -6px;
    width: 1px;
    height: 100%;
    background: #947957;
}

#header-top a:hover {
    color: rgba(184, 155, 133, 1);
}

#header-top .list-item:hover:before,
#header-top nav .active::before {
    content: "";
    position: absolute;
    right: -6px;
    width: 1px;
    height: 100%;
    background: #947957;
}

#header-top nav a h2 {
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 0;
}

#header-top nav a h3 {
    font-weight: 400;
    font-weight: 400;
    font-size: 11px;
    line-height: 16px;
    margin-bottom: 0;
}

.header-content {
    height: 86px;
    padding: 0 60px;
}

.header-right a {
    color: rgba(148, 121, 87, 1);
    font-size: 24px;
    margin-left: 4px;
}

.header-right a:nth-child(3) {
    font-size: 21px;
}

.logo-content {
    padding: 39px 0;
}

.logo {
    width: 219px;
}

.logo-content img:nth-child(1) {
    width: 303px;
}

.logo-content img:nth-child(3) {
    width: 347px;
}

.banner {
    position: relative;
}

.banner img {
    width: 100%;
    max-width: 100%;
}

.banner .text {
    position: absolute;
    top: 20%;
    left: 5%;
    width: 40%;
    z-index: 1;
}

.logo-mobile {
    width: 60px;
}

.navbar {
    background-color: #F8E4D5;
}

.title h2 {
    font-weight: 400;
    font-size: 40px;
    color: #947956;
    margin-bottom: 0;
    line-height: 30px;
    margin-top: 4px;
}

.title .line {
    width: 394px;
}

.title0 {
    width: 314px;
}

.abouts {
    padding: 6vmax 0;
    /* padding-bottom: 140px; */
}

.abouts-content {
    margin-top: 6vmax !important; /* 80px */
}

.about-img {
    position: relative;
    text-align: right;
    padding-right: 40px !important;
}

.about-img::before {
    content: "";
    position: absolute;
    left: -100%;
    top: 20px;
    width: 200%;
    height: calc(100% - 40px);
    background-color: rgba(248, 228, 213, 1);
}

.about-img img {
    position: relative;
    width: 500px;
    transition: all 2s;
}

.about-img img:hover {
    transform: scale(1.08);
}

.about-text {
    padding: 20px 30px !important;
    font-weight: 400;
    font-size: 18px;
    color: #262626;
    line-height: 27px;
}

.about-text p {
    margin-bottom: 30px;
}

.about-more {
    position: relative;
    top: 20px;
}

.about-more a {
    display: block;
    width: 304px;
    height: 55px;
    background: #B89B85;
    text-align: center;
    line-height: 55px;
    font-size: 27px;
    color: #FFFFFF;
}

.about-more a:hover {
    background: #947956;
}

.services {
    /* padding-bottom: 140px; */
    padding-bottom: 6vmax;
}

.title1 {
    width: 436px;
}

.services-list {
    /* margin-top: 70px; */
    margin-top: 6vmax; 

}

.services-list {
    flex-wrap: wrap;
}

.services-item-index {
    position: relative;
    /* margin-bottom: 68px; */
    margin-bottom: 4vmax; 

    width: 25%;
    padding: 0 10px;

}

.services-item-index .img {
    width: 100%;
    max-width: 100%;
}

.services-item-index .name {
    position: absolute;
    left: 10px;
    bottom: 0;
    width: calc(100% - 20px);
    background-color: rgba(255, 231, 212, 0.38);
    padding: 20px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.services-item-index:nth-child(2n+1) {
    margin-top: 39px;
}

.services-item-index:nth-child(2n) .name {
    bottom: 39px;
}

.services-item-index:hover .name {
    background-color: rgba(255, 231, 212, 1);
}

.services-item-index .name h2 {
    font-size: 27px;
    color: #30302F;
    font-weight: 400;
    line-height: 24px;
}

.services-item-index .name h3 {
    font-size: 18px;
    color: #252525;
    font-weight: 400;
    line-height: 16px;
}

.feature {
    padding-bottom: 90px;
}

.title2 {
    width: 461px;
}

.feature-list {
    /* margin-top: 80px; */
    padding: 0 200px;
}

.feature-item {
    position: relative;
    padding: 32px 24px;
    margin-bottom: 17px;
}

.feature-item img {
    width: 550px;
    padding-left: 30px;
}

.feature-item h2 {
    font-size: 27px;
    color: #1A1A1A;
    line-height: 30px;
}

.feature-item h3 {
    font-size: 15px;
    color: #947956;
    line-height: 26px;
}

.feature-item p {
    font-size: 14px;
    color: #1A1A1A;
    line-height: 26px;
    margin-top: 34px;
}

.feature-item::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 60px);
    height: 100%;
    background-color: rgba(255, 231, 212, 0.72);
    z-index: -1;
}

.feature-item:nth-child(2)::after {
    left: inherit;
    right: 20px;
}

.feature-item:nth-child(2) .feature-text {
    padding-right: 24px;
}

.feature-item:nth-child(2) img {
    padding-left: 0;
    padding-right: 30px;
    margin-left: -24px;
}

.feature-list {
    /* margin-bottom: 70px; */
    margin: 6vmax 0;

}

.link a,
.link button {
    width: 227px;
    /* height: 46px; */
    background: linear-gradient(180deg, #CDB797, #E8D9BB, #D2B58E);
    border-radius: 23px;
    border: 1px solid #FFFFFF;
    text-align: center;
    line-height: 46px;
    font-size: 23px;
    color: #947956;
}

.link a:hover,
.link button:hover {
    background: linear-gradient(180deg, #947956, #947956, #D2B58E);
    color: #f0e9e9;
}

.production {
    /* padding-bottom: 110px; */
    padding-bottom: 6vmax;

}

.title3 {
    width: 344px;
}

.production-list {
    /* margin-top: 60px; */
    margin-top: 6vmax;

    background-color: rgba(255, 231, 212, 0.52);
    padding-top: 17px;
    padding-bottom: 34px;
}

.production-item img {
    width: 100%;
    max-width: 100%;
    transition: all 1s;
}

.production-item img:hover {
    transform: scale(1.03);
}

.default-link {
    margin-top: 32px;
}

.default-link a {
    font-size: 23px;
    color: #947956;
    line-height: 26px;
    /* text-decoration: underline !important; */
    border-bottom: 1px solid #947956;
}

.default-link a:hover {
    color: #B89B85;
}

.title4 {
    width: 410px;
}

.evaluate-list {
    margin-top: 75px;
    /* overflow: hidden; */
}

.comment-content {
    /* overflow: hidden; */
}

.comment-item .img {
    width: 100%;
}

.comment-item{
    transition: all 1s;
}

.comment-item .play-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
}

.comment-item .video-item {
    display: none;
    /* position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; */
}

/* .comment-item:hover{
    transform: scale(1.03);
} */

.comment-item .comment-col {
    position: relative;
}

.comment-item .comment-col:nth-child(n)::after {
    content: "";
    position: absolute;
    bottom: calc(50% - 10px);
    left: -20px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent #fff transparent transparent;
}

.comment-item:nth-child(2n) .comment-col:nth-child(n)::after {
    left: 0px;
    border-color: transparent transparent transparent #fff;
}

.comment-item:nth-child(2) .comment-col:nth-child(2)::after {
    display: none;
}

/* .comment-item:nth-child(2) .comment-text ::before {
    content: "";
    position: absolute;
    top: 0;
    left: -300px;
    width: calc(100% + 300px);
    height: 100%;
    background-color: rgba(255, 231, 212, 0.52);
    z-index: -1;
} */

.comment-text {
    padding: 48px 68px !important;
}

.comment-text .comment-text-title {
    font-weight: 500;
    font-size: 23px;
    color: #947956;
    line-height: 28px;
}

.comment-text>p {
    font-weight: 400;
    font-size: 22px;
    color: #414141;
    line-height: 38px;
    margin: 50px 0;
}

.customer {
    font-weight: 500;
    font-size: 21px;
    color: #2F3030;
    line-height: 28px;
    text-align: right;
}

.comment-item:nth-child(2n) {
    flex-direction: row-reverse;
}

.comment-content .comment-col {
    padding: 0;
}

.evaluate-link {
    /* background-color: rgba(255, 231, 212, 0.52); */
    padding-top: 15px;
    padding-bottom: 47px;
}

.message {
    /* padding-top: 132px; */
    padding-top: 6vmax;
    padding-bottom: 58px;
}

.title5 {
    width: 491px;
}

.message .message-text {
    border-radius: 8px;
    border: 1px solid #59493F;
    padding: 18px 0;
    color: #59493F;
    margin: 40px 0;
}

.message .message-text p {
    text-align: center;
    margin-bottom: 8px;
    font-size: 18px;
}

.message .message-text p:nth-child(1) {
    font-size: 23px;
}

.message .form .label {
    color: #9E7C5D;
    font-size: 20px;
}

.message .input {
    border-radius: 8px;
    border: 1px solid #9E7C5D;
    width: 400px;
    height: 44px;
    padding: 0 20px;
    margin-top: 10px;
    font-size: 20px;
}

.message textarea {
    border: 1px solid #9E7C5D;
    width: 400px;
    height: 300px;
    padding: 20px;
    margin-top: 10px;
    font-size: 20px;
}

.message .form-item {
    margin-bottom: 60px;
}

.message .form-item p {
    color: #666;
}

.message .radio {
    margin-top: 10px;
    padding-left: 20px;
    color: #9E7C5D;
    font-size: 22px;
}

.message .radio input {
    margin-right: 8px;
    width: 20px;
    height: 20px;
    position: relative;
}

.message .radio input::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    border: 1.2px solid #9E7C5D;
    border-radius: 50%;
}

.message .radio input:checked:after {
    content: "";
    width: 12px;
    height: 12px;
    text-align: center;
    background: #9E7C5D;
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 4px;
    left: 4px;
    border-color: #9E7C5D;
}

.message .checkbox {
    padding-left: 10px;
    color: #9E7C5D;
    font-size: 22px;
}

.message .checkbox input {
    margin-right: 8px;
    width: 20px;
    height: 20px;
    position: relative;
}

.form-content {
    padding: 0 40px;
}

footer {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: rgba(255, 242, 233, 1);
}

.foot-logo {
    width: 219px;
}

.foot-menu {
    margin-top: 70px !important;
}

.foot-menu h2 {
    position: relative;
    font-weight: 400;
    font-size: 21px;
    color: #444343;
    line-height: 33px;
    margin-bottom: 46px;
}

.foot-menu h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -17px;
    width: 80%;
    height: 1px;
    background-color: #cfc5be;
}

.menu-item-link .icon {
    width: 20px;
    margin-right: 20px;
}

.menu-item-link .icon-link {
    position: relative;
}

.menu-item-link .icon-link::after {
    content: "";
    position: absolute;
    left: 30px;
    width: 1px;
    height: 20px;
    background-color: #444343;
}

.menu-item-link a {
    color: #444343;
    margin-bottom: 23px;
    font-size: 14px;
    display: block;
    /* width: 200px; */
}

.menu-item-link h3 {
    font-size: 16px;
    margin-bottom: 2px;
}

.foot-menu-list a {
    font-weight: 500;
    color: #444343;
}

.foot-menu-list li {
    list-style: disc;
    margin-bottom: 12px;
}

.comment-item .evaluate-link {
    position: relative;
}

/* .comment-item .evaluate-link::before {
    content: "";
    position: absolute;
    top: 0;
    right: -1000px;
    width: 1000px;
    height: 100%;
    background-color: rgba(255, 231, 212, 0.52);
    z-index: -1;
} */

@media screen and (max-width: 576px) {
    .banner {
        margin-top: 70px;
    }
    .banner .text {
        top: 12px;
        left: 12px;
        width: 50%;
        max-width: 200px;
    }
    .title {
        transform: scale(0.8);
    }
    .about-img::before {
        display: none;
    }
    .about-img img {
        width: 100%;
    }
    .about-img {
        padding-right: 12px !important;
    }
    .services-item-index {
        width: 100%;
    }
    .services-item-index:nth-child(2n+1) {
        margin-top: 0;
    }
    .production-item img {
        margin-bottom: 20px;
    }
    .comment-text {
        padding: 48px 20px !important;
    }
    .evaluate-link {
        padding-top: 5px;
        padding-bottom: 30px;
    }
    .feature-item {
        flex-direction: column;
    }
    .form-content {
        padding: 0;
    }
    .message .message-text p:nth-child(1) {
        font-size: 20px;
    }
    .message .message-text p {
        font-size: 16px;
    }
    .message .input,
    .message textarea {
        width: 100%;
    }
    .form {
        flex-direction: column;
    }
    .submit button {
        width: 200px;
        font-size: 20px;
    }
    .comment-item:nth-child(2n) .comment-col:nth-child(n)::after {
        display: none;
    }
    .foot-menu-item {
        padding-left: 50px !important;
        margin-bottom: 20px !important;
    }
    .feature-item {
        flex-direction: column;
        padding: 32px 0;
    }
    .feature-item img {
        width: 100%;
        padding-left: 0;
    }
    .feature-item:nth-child(2) {
        flex-direction: column-reverse;
    }
    .feature-item:nth-child(2) img {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        /* margin-bottom: 24px; */
    }
    .feature-list {
        padding: 0 10px;
    }
    .feature-item::after {
        display: none;
    }
}

@media screen and (min-width:577px) and (max-width:992px) {
    .banner {
        margin-top: 70px;
    }
    .message .input,
    .message textarea {
        width: 100%;
    }
    .form {
        flex-direction: column;
    }
    .comment-item:nth-child(2n) .comment-col:nth-child(n)::after {
        display: none;
    }
    .about-img img {
        width: 100%;
    }
    .services-item-index {
        width: 50%;
    }
    .feature-item {
        flex-direction: column;
        padding: 32px 0;
    }
    .feature-item img {
        width: 100%;
        padding-left: 0;
    }
    /* .feature-item:nth-child(2) {
        flex-direction: column-reverse;
    }
    .feature-item:nth-child(2) img {
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-bottom: 24px;
    } */
    .feature-list {
        padding: 0 10px;
    }
    .feature-item::after {
        display: none;
    }
    .production-item img {
        margin-bottom: 20px;
    }
    .foot-menu-item {
        width: 33% !important;
    }
    .foot-menu-list {
        flex-direction: column;
    }
}

@media screen and (min-width:993px) and (max-width:1024px) {
    #header-top nav a {
        margin-right: 30px;
    }
    .about-img img {
        width: 470px;
    }
    .feature-list {
        padding: 0 40px;
    }
}